» Ubuntu » Pakete

Error

two or more packages specified (pidgin-privacy-please precise)